.sppb-container-inner-width section#sp-main-body .sppb-row-container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
.sppb-container-inner-width section#sp-main-body .sppb-container-inner {
    width: 750px;
  }
}
@media (min-width: 992px) {
.sppb-container-inner-width section#sp-main-body .sppb-container-inner {
    width: 970px;
  }
}
@media (min-width: 1200px) {
.sppb-container-inner-width section#sp-main-body .sppb-container-inner {
    width: 1170px;
  }
}

.sppb-container-inner-width section#sp-main-body .sppb-container-inner{
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.sppb-modal-selector.sppb-magnific-popup {
    box-shadow: 1px 2px 3px 0 rgb(0 0 0 / 6%);
    /* width: 147px; */
    /* height: 58px; */
    /* border-radius: 4px; */
    text-align: center;
    display: inline-block;
    background: rgba(151,151,151,0.41);
}

.sppb-modal-selector.sppb-magnific-popup:hover {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
    background: #fff;
}

#column-id-1505287881160 .sppb-modal-selector.sppb-magnific-popup {
    box-shadow: 1px 2px 3px 0 rgb(0 0 0 / 6%);
    width: 125px;
    height: 121px;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    background: rgba(151,151,151,0.41);
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #0A95D8;
}
.btn.sppb-btn-success, .sppb-btn.sppb-btn-success, .btn.btn-success, .sppb-btn.btn-success, .btn.btn-default:hover, .sppb-btn.btn-default:hover, .btn.sppb-btn-default:hover, .sppb-btn.sppb-btn-default:hover, .btn.btn-default:focus, .sppb-btn.btn-default:focus, .btn.sppb-btn-default:focus, .sppb-btn.sppb-btn-default:focus, .btn.sppb-btn-primary:hover, .sppb-btn.sppb-btn-primary:hover, .btn.btn-primary:hover, .sppb-btn.btn-primary:hover, .btn.sppb-btn-primary:focus, .sppb-btn.sppb-btn-primary:focus, .btn.btn-primary:focus, .sppb-btn.btn-primary:focus, .home-two-causes-donation .sppb-progress .sppb-progress-bar, .home-two-causes-donation .sppb-progress .sppb-progress-bar:before, .home-two-causes-donation .sppb-progress .sppb-progress-bar span, .sppb-slider-fullwidth-wrapper .owl-controls .owl-dots .owl-dot.active span, .sppb-addon-donation .donation-ammount-wrap input:hover, .sppb-addon-donation .donation-ammount-wrap input:focus, .sppb-modal-selector.sppb-magnific-popup span i, .tags a.label.label-info:hover, .tags a.label.label-info:focus, #sp-right .sppb-addon-social-media .social-media-text-wrap a:hover, #sp-left .sppb-addon-social-media .social-media-text-wrap a:hover, #sp-right .sppb-addon-social-media .social-media-text-wrap a:focus, #sp-left .sppb-addon-social-media .social-media-text-wrap a:focus, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, .pagination-wrapper .pagination li:hover a, .pagination-wrapper .pagination li.active a, .view-article .pager.pagenav li a, .view-article .article-footer-top .helix-social-share .helix-social-share-icon ul li a, .hope-causes.view-article .sppb-addon-donation .donation-button a, .sp-comingsoon .acymailing_form .acysubbuttons input, .error-page .btn.btn-primary, .sp-dropdown li.sp-menu-item > a:hover, .sp-dropdown li.sp-menu-item.active > a:hover{
    background: #0A95D8;
}
.btn.sppb-btn-success, .sppb-btn.sppb-btn-success, .btn.btn-success, .sppb-btn.btn-success, .hope-become-a-volunteer .sppb-addon-text-block h2.sppb-addon-title, .hope-become-a-volunteer .sppb-addon-text-block .sppb-addon-content, body.home-v2 .hope-become-a-volunteer .sppb-title-heading, body.home-v2 .hope-become-a-volunteer .sppb-title-subheading, .home-two-causes-donation .sppb-progress .sppb-progress-bar span, .sppb-modal-selector.sppb-magnific-popup span i, .pagination-wrapper .pagination li:hover a, .pagination-wrapper .pagination li.active a, .view-article .pager.pagenav li a, .hope-causes.view-article .sppb-addon-donation .donation-button a {
    color: #fff;
}
.btn.sppb-btn-success:hover, .btn.sppb-btn-success:focus, .btn.btn-success:hover, .btn.btn-success:focus, .sppb-btn.sppb-btn-success:hover, .sppb-btn.sppb-btn-success:focus, .sppb-btn.btn-success:hover, .sppb-btn.btn-success:focus {
    background: #fff;
    color: #383838;
}
.btn.btn-default, .btn.sppb-btn-default, .sppb-btn.btn-default, .sppb-btn.sppb-btn-default {
    padding: 19px 35px;
      
}
.btn.sppb-btn-primary, .btn.btn-primary, .sppb-btn.sppb-btn-primary, .sppb-btn.btn-primary {
    padding: 19px 35px;
}

.btn.btn-default:hover {
    color: #fff;
}
.btn.sppb-btn-success, .btn.btn-success, .sppb-btn.sppb-btn-success, .sppb-btn.btn-success {
    padding: 20px 35px;
}
.major-color {
    color: #0A95D8;
}
#sppb-addon-1505215073673 .sppb-addon-title {
    color: #383838 !important;
}
.btn.sppb-btn-link:hover, .sppb-btn.sppb-btn-link:hover, .btn.btn-link:hover, .sppb-btn.btn-link:hover, .btn.sppb-btn-link:focus, .sppb-btn.sppb-btn-link:focus, .btn.btn-link:focus, .sppb-btn.btn-link:focus, .major-color, body.home-v2 .hope-become-a-volunteer .acymailing_module_form .acysubbuttons:hover:before, .sppb-slider-fullwidth-wrapper .customNavigation a:hover, .sppb-addon-animated-number div.sppb-addon-content .sppb-animated-number-syntax-before, .sppb-addon-animated-number div.sppb-addon-content .sppb-animated-number, .sppb-addon-social-media .social-media-text-wrap a:hover, .sppb-addon-social-media .social-media-text-wrap a:focus, .sppb-addon-upcoming-events .upcoming-events-date span, .sppb-addon-upcoming-events .upcoming-events-details-top-wrapper .event-address i, .sppb-addon-article .sppb-addon-article-title a:hover, .sppb-addon-article .sppb-addon-article-title a:focus, .sppb-addon-article .sppb-readmore:hover, .sppb-addon-article .sppb-readmore:focus, .contact-form-section .sppb-addon-feature .sppb-icon .sppb-icon-container i, .hope-faq-section .sppb-addon-feature .sppb-icon-container i, .sppb-addon-person .sppb-person-social-icons .sppb-person-social li a:hover, .sppb-addon-person .sppb-person-social-icons .sppb-person-social li a:focus, .article-info > dd, .article-info > dd a, article.item .readmore a, #sp-right .sp-module ul li a:hover, #sp-left .sp-module ul li a:hover, #sp-right .sp-module ul li a:focus, #sp-left .sp-module ul li a:focus, #sp-right .sp-module .latestnews > div a:hover, #sp-left .sp-module .latestnews > div a:hover, #sp-right .sp-module .latestnews > div a:focus, #sp-left .sp-module .latestnews > div a:focus, .entry-header h2 a:hover, .entry-header h2 a:focus, .pagination-wrapper .pagination li:first-child:not(.active):hover a, .pagination-wrapper .pagination li:last-child:not(.active):hover a, .view-article .entry-header .helix-social-share-wrap .helix-social-share .helix-social-share-icon ul li a:hover, .view-article .entry-header .helix-social-share-wrap .helix-social-share .helix-social-share-icon ul li a:focus {
    color: #0A95D8;
}
.sppb-addon-animated-number div.sppb-addon-content .sppb-animated-number-syntax-after{
  color: #fff;
}
a {
    color: #383838;
}
a:hover {
    color: #0A95D8;
}
.btn.sppb-btn-primary, .btn.btn-primary, .sppb-btn.sppb-btn-primary, .sppb-btn.btn-primary {
    background: #383838;
}
.btn.btn-default, .btn.sppb-btn-default, .sppb-btn.btn-default, .sppb-btn.sppb-btn-default {
    color: #383838;
}
.hope-become-a-volunteer {
    background-color: #0A95D8;
}
.hope-become-a-volunteer .sppb-addon-button-group .sppb-btn-default:hover, .hope-become-a-volunteer .sppb-addon-button-group .sppb-btn-default:focus {
    background: #383838;
}
#sp-bottom .sp-module .sp-module-title {
    color: #383838;
}
.sp-module ul >li >a:hover {
    color: #0A95D8;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    height: 750px !important;
    background-position: right center !important;
}
#sp-header.menu-fixed {
    background: #383838e6;
}
.team .sppb-btn.sppb-btn-primary:hover{
    background:#fff;
      color:#0A95D8;
}

.sp-page-title h2 {
    letter-spacing: -2px;
}
.bfQuickMode .bfbs3-btn, .bfQuickMode .btn {
    font-size: 16px !important;
}
.icon .sppb-img-responsive {
    max-width: 60%;
}
.sp-page-title {
    padding: 200px 0 150px;
    background-attachment: inherit;
}

#sp-header .logo img {
    display: block;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
    color: #fff;
}

/*@media screen and (min-width: 900px) and (max-width: 1024px){
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    height: 580px !important;
  }}*/

.com-spsimpleportfolio #sp-main-body {
    padding: 100px 80px !important;
}

@media screen and (max-width: 1024px){
.com-spsimpleportfolio #sp-main-body {
    padding: 100px 80px !important;
}
.sp-simpleportfolio .sp-simpleportfolio-description {
    width: 100%;
    padding-left: 0px;
}}

@media screen and (max-width: 991px){
.com-spsimpleportfolio #sp-main-body {
    padding: 50px 20px !important;
}
}

@media (max-width: 768px){
  .sp-simpleportfolio .sp-simpleportfolio-description {
    width: 100% !important;
    float: none;
    display: block;
    margin: auto;
    padding-left: 0px !important;
}
}
.scrollup {
  bottom: 30px;
}
@media screen and (min-width: 768px) and (max-width: 1199px){
.scrollup {
    right: 100px;
  }
#sp-footer {
  padding: 40px 0px 80px 0px;}
}

@media screen and (min-width: 320px) and (max-width: 767px){
.scrollup {
    right: 100px;
  }
#sp-footer {
  padding: 40px 0px 100px 0px;}
}

h2.sppb-addon-title {
    letter-spacing: 0px !important;
}
@media only screen and (max-width: 767px){
.sp-page-title {
    padding: 180px 0px 80px 0px !important;
}
}
@media only screen and (max-width: 991px){
.sp-page-title {
    padding: 180px 0px 80px 0px !important;
}
}
.sppb-addon-social-media .social-media-text-wrap a {
    color: #2196f3;
}
.sppb-addon-social-media .social-media-text-wrap a:hover{
    color: #D0D7DD;
}

/*gallery*/
.sppb-addon-image-overlay-icon{
    padding-top: 4px !important;
    padding-left: 2px !important;
}

/* End*/

.contact-form-section .contact-email-content {
    margin-top: 20px;
}
.sppb-icon {
    margin-top: -3px;
}
.sppb-image-carousel-layout1 .sppb-carousel-extended-content-wrap, .sppb-image-carousel-layout1 .sppb-carousel-extended-item img, .sppb-image-carousel-layout1 .sppb-carousel-extended-item-overlay {
    border-radius: unset;
}